## luma 2.4

=== debian/changelog ===
luma (2.4-3) unstable; urgency=low

  [ Peter Marschall ]
  * Patch added: Make addressbook readable. Closes: #562612
  * Patch added: Fix errors in schema viewer. Closes: #562614
  * Patch added: Improve search. Closes: #562615

  [ Per Wawra ]
  * New maintainer
  * Switched to dpkg-source 3.0 (quilt) format
  * Switched patch system from dpatch to quilt
  * Updated all patches with DEP-3 compliant headers
  * Removed Build-Depends dpatch,
    because the package uses quilt now.
  * Removed Build-Depends-Indep python-dev,
    because it is only needed for arch-any packages.
  * Removed Build-Depends-Indep python-qt3 and python-ldap,
    because they are needed for running not for building.
  * Created a upstream changelog, since upstream does not include it
    in the source but on the webpage.
  * Removed Qt-Designer *.ui-Files from binary,
    because upstream already generated *.py files with pyuic.

 -- Per Wawra <debian.perfide@safersignup.com>  Thu, 19 Jan 2010 00:00:00 +0100

luma (2.4-2) unstable; urgency=low

  [ Sergio Tosti ]
  * Patch added: Fixed calculations of MD4 hashes for samba fields
    that returned lmhash instead of nthash. Closes: #559078

 -- Per Wawra <debian.perfide@safersignup.com>  Wed, 02 Dec 2009 00:00:00 +0100

luma (2.4-1) unstable; urgency=low

  * New upstream release (Closes: #481968)
  * Bumped Standards-Version to 3.8.3
  * Removed duplicated "Section" field from debian/control
  * Added Depends ${misc:Depends}
  * Added a watch file
  * Moved some Build-Depends to Build-Depends-Indep
  * Added Luma homepage to debian/control
  * Fixed debian/copyright
  * Added menu file (Closes: #443201)
  * Created luma32.xpm from share/luma/icons/luma-32.png
  * Added dpatch to fix the portrange (Closes: #460022)

 -- Per Wawra <debian.perfide@safersignup.com>  Mon, 09 Nov 2009 00:00:00 +0100

luma (2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.

  [ Ana Beatriz Guerrero Lopez ]
  * Update package to the last python policy (Closes: #380875).
  * Bumped compat to 5.
  * Bumped Standards-Version to 3.7.2, no changes required.

  [ Pierre Habouzit ]
  * Make package arch:all as it is one.

 -- Pierre Habouzit <madcoder@debian.org>  Sun, 13 Aug 2006 16:19:46 +0200

luma (2.3-1) unstable; urgency=low
  * New upstream release
  * Completely redesigned server dialog.
  * Added server renaming to server dialog.
  * New plugin selection mechanism.
  * Fixed a bug where authorization failed and no error message occured.
  * Window size is restored when starting Luma.
  * Improved password detection for editing.
  * Improved support for precompiled modules.
  * Reworked plugin loading mechanism.
  * Some internal code cleanups.
  * Display last used plugin after plugins are reloaded
  * Browser: Added deletion of objectclasses from ldap entries.
  * Browser: Display structural objectclasses in bold.
  * Browser: Added support for editing server settings.
  * Addressbook: Editing of addresses fixed.
  * Usr-mgmt: Removed upper limited for uids.
  * Usr-mgmt: Fixed a bug where non-ascii chars in gecos field caused errors.
  * Usr-mgmt: Updated search results when new account is added.
  * Closes: #335165: adding a new entry with the Addressbook or Usermanagement
  * Closes: #354545: Unhandled exception
  * Closes: #310578: MD5 passwords generated by "New password" dialog are broken

 -- Bjorn Ove Grotan <bgrotan@grotan.com>  Tue, 14 Mar 2006 18:13:13 +0100

luma (2.2.1-1) unstable; urgency=low

  * Updated translations
  * Fixed bugs in template plugin

 -- Bjorn Ove Grotan <bgrotan@grotan.com>  Tue, 23 Aug 2005 09:57:40 +0100

luma (2.2-1) unstable; urgency=low

  * Added support for client/server-side certificates.
  * Fixed TLS/SSL handling.
  * Improved visual feedback when bad filenames are entered (red background).
  * Fix in addressbook. Only the names of new entries were saved.
  * Fixed bug in addressbook with save button when in dialog mode.
  * Bug fixed when using searchfilter without having a connection to the server.

 -- Bjorn Ove Grotan <bgrotan@grotan.com>  Tue, 16 Aug 2005 09:38:40 +0100

luma (2.1-1) unstable; urgency=low

  * Added logging mechanism. Can be activated from the program 
  * Server information is cached. Results in less disk accesses.
  * Fix for special characters in the DN of an entry.
  * Added french translation.
  * New logo by Rebekka Golombek.

 -- Bjorn Ove Grotan <bgrotan@grotan.com>  Wed,  2 Mar 2005 21:19:40 +0100

luma (2.0.3-1) unstable; urgency=low

  * Fixed tab order and default buttons for many widgets
  * Fixed editing of the RDN for new entries
  * Improved user interface for delete and export dialog.
  * Better button order. Dialogs close automaticly if no errors occured.
  * Improved look for the search plugin
  * Better escaping of special characters in the DN of an entry
  * Improved and updated translations.
  * Fix for exporting subtrees with parents. New export dialog wasn't used.
  * Fix for displaying binary attribute values
  * Display status message when server side search limit is hit and process
  * partial results.
  * Fixed retrieving of server schema when user has to be authenticated.
  * Fetching the schema doesn't block the user interface any more.
  * Closes: #294679: Adding a user does not work.

 -- Bjorn Ove Grotan <bgrotan@grotan.com>  Mon, 14 Feb 2005 23:53:26 +0100

luma (2.0.1-1) unstable; urgency=low
  * Bugfix-release
  * Fix for name handling in Adressbook
  * GUI no more blocked when connecting to a slow server
  * Added gecos attribute support to Addressbook and UM plugin
  * Fixed bug when finding parent classes in the schema
  * Disabled GUI when performing LDAP operations

 -- Bjorn Ove Grotan <bgrotan@grotan.com>  Wed, 16 Jan 2005 16:13:49 +0100

luma (2.0-3) unstable; urgency=low
  * Updated translations

 -- Bjorn Ove Grotan <bgrotan@grotan.com>  Mon, 17 Jan 2005 20:58:49 +0100

luma (2.0-2) unstable; urgency=low
  * Fix broken package


