=== debian/control ===
Source: luma
Section: utils
Priority: extra
Maintainer: Per Wawra <debian.perfide@safersignup.com>
Uploaders: Bjorn Ove Grotan <bgrotan@grotan.com>,
 Petr Rockai <mornfall@debian.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 5.0.37.2)
Build-Depends-Indep: python-support (>= 0.4)
Standards-Version: 3.8.3
Homepage: http://luma.sourceforge.net/

Package: luma
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-ldap (>> 1.9),
 python-qt3 (>= 3.11)
Description: gui utility for accessing and managing LDAP database
 luma is a graphical utility for accessing and managing data stored on
 LDAP servers. It is written in Python, using PyQt and python-ldap.
 Plugin-support is included and useful widgets with LDAP-functionality
 for easy creation of plugins are delivered.
 .
 Following plugins are available:
  - Addressbook
  - Admin Utilities
  - Browser
  - Massive User Creation
  - Schema browser
  - Search
  - Template
  - Usermanagement
