=== debian/rules ===
#!/usr/bin/make -f

#include /usr/share/cdbs/1/rules/buildcore.mk
include /usr/share/cdbs/1/rules/debhelper.mk
# <only-for-1.0-source>
#include /usr/share/quilt/quilt.make
# </only-for-1.0-source>

DEB_PHONY_RULES += custom-clean


# <only-for-1.0-source>
#clean:: unpatch custom-clean
#custom-clean::
#	find -name \*.pyc | xargs rm -f || true
# </only-for-1.0-source>

# <only-for-3.0-source>
clean::
	find -name \*.pyc | xargs rm -f || true
# </only-for-3.0-source>

common-install-arch common-install-indep:: common-install-impl
common-install-impl::
	mkdir -p debian/luma/usr
	./install.py --prefix=debian/luma/usr
	find debian/luma -name \*.ui | xargs rm -f || true
	rm -f debian/luma/usr/lib/luma/plugins/usermanagement/UsermanagementWidgetDesign.ui.h

binary-install/luma::
	dh_pysupport
	dh_installchangelogs debian/upstream_changelog
